<% breadcrumb :edit_employee, @employee %>

<h1><%= t('.') %></h1>

<%= render 'form', company: @employee.company, employee: @employee %>

<%= link_to t('show'), company_employee_path(@employee.company, @employee) %> |
<%= link_to t('back'), company_employees_path(@employee.company) %>
